View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011943ParaViewBugpublic2011-03-09 06:232016-08-12 09:58
ReporterMattijs 
Assigned ToCory Quammen 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionmoved 
Platformx86_64OSubuntuOS Version10.04
Product VersionDevelopment 
Target VersionFixed in Version 
Summary0011943: saving data as stl does not export triangle strips
DescriptionCreate some geometry with triangle strips:
- 3DText followed by
- RotationalExtrusion e.g. with angle=0, translation=1

Save Data as STL and only the front and back are exported. The extruded bit is triangle strips and does not get exported.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0036542)
Cory Quammen (developer)
2016-07-22 09:11

This has been fixed in the VTK writer recently and is now working in ParaView 5.1
(0037933)
Kitware Robot (administrator)
2016-08-12 09:58

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2011-03-09 06:23 Mattijs New Issue
2016-07-22 09:11 Cory Quammen Note Added: 0036542
2016-07-22 09:11 Cory Quammen Status backlog => closed
2016-07-22 09:11 Cory Quammen Assigned To => Cory Quammen
2016-07-22 09:11 Cory Quammen Resolution open => fixed
2016-07-25 22:47 Cory Quammen Status closed => backlog
2016-07-25 22:47 Cory Quammen Resolution fixed => reopened
2016-07-25 22:47 Cory Quammen Status backlog => customer review
2016-07-25 22:47 Cory Quammen Resolution reopened => fixed
2016-08-12 09:58 Kitware Robot Note Added: 0037933
2016-08-12 09:58 Kitware Robot Status customer review => closed
2016-08-12 09:58 Kitware Robot Resolution fixed => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker